/*
Theme Name:     Selkirk Glass
Theme URI:      http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Shawn Wernig
Theme URI:      http://eggplantstudios.ca
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.text-white { color: white !important; }

.group:after {
    content: "";
    display: table;
    clear: both;
}

.float-right { float: right; }
.float-left { float: left; }


.bold { font-weight: bold !important; }

.lead {
    font-size: 120%;
    line-height: 140%;
}

.page-banner img {
    box-shadow: 6px 6px 12px rgba(0,0,0,0.15) !important;
}

.text-shadow {
    text-shadow: 2px 2px 6px rgba(0,0,0,1) !important;
    font-weight: 900 !important;
}



.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #037f73;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #fff;
    background-color: #1fb6a7;
}


